RRDLAST(1)

NAME
rrdlast - Return the date of the last data sample in an RRD

SYNOPSIS
rrdtool last filename

DESCRIPTION
The last function returns the UNIX timestamp of the most recent update of the RRD.

filename
    The name of the RRD that contains the data.

AUTHOR
Russ Wright <rwwright@home.com>